OpenStack Image Registry and Delivery Service (Glance)

Activity log for bug #963050

Date Who What changed Old value New value Message
2012-03-23 12:53:56 Russell Bryant bug added bug
2012-03-23 12:54:03 Russell Bryant glance: assignee Russell Bryant (russellb)
2012-03-23 12:57:48 OpenStack Infra glance: status New In Progress
2012-03-23 17:16:23 OpenStack Infra glance: status In Progress Fix Committed
2012-03-27 21:23:05 Thierry Carrez tags essex-rc-potential
2012-03-27 21:39:38 Brian Waldon glance: milestone essex-rc2
2012-03-27 21:39:47 Brian Waldon glance: importance Undecided Medium
2012-03-27 22:09:10 Brian Waldon tags essex-rc-potential
2012-03-28 12:31:26 OpenStack Infra glance: status Fix Committed Fix Released
2012-04-05 07:57:15 Thierry Carrez glance: milestone essex-rc2 2012.1
2012-05-28 17:34:48 Chuck Short bug task added glance (Ubuntu)
2012-05-28 17:35:20 Chuck Short nominated for series Ubuntu Precise
2012-05-28 17:35:20 Chuck Short bug task added glance (Ubuntu Precise)
2012-05-30 19:06:12 Chuck Short glance (Ubuntu): status New Fix Released
2012-05-30 19:06:18 Chuck Short glance (Ubuntu Precise): status New Fix Released